package net.northking.cctp.common.s3;

public class FileDownloadException extends Exception
{
  public FileDownloadException()
  {
  }

  public FileDownloadException(String message)
  {
    super(message);
  }

  public FileDownloadException(String message, Throwable cause)
  {
    super(message, cause);
  }
}
